libdbi-perl (1.643-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 1 unused lintian overrides.

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:14:12 +0000

libdbi-perl (1.643-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Update lintian overrides for renamed tags.

  [ Salvatore Bonaccorso ]
  * t/51dbm_file.t: add test from RT#99508
  * lib/DBD/File.pm: fix CVE-2014-10402 (Closes: #972180)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 28 Oct 2020 10:24:04 +0100

libdbi-perl (1.643-2) unstable; urgency=medium

  * Mention dh-sequence-perl-dbi in POD/manpage.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2020 12:07:56 +0200

libdbi-perl (1.643-1) unstable; urgency=medium

  * Mention dh-sequence-perl-dbi in README.Debian.
  * Import upstream version 1.643.
  * Update years of packaging copyright.
  * Refresh spelling.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add debian/tests/pkg-perl/syntax-skip to enable more autopkgtests.
  * Update lintian override (changed line number).
  * debian/rules: fix another hashbang in an example script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 19:10:21 +0100

libdbi-perl (1.642-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/control: add dh-sequence-perl-dbi to Provides.
    Supported by debhelper since 11.4.

  [ Xavier Guimard ]
  * Import upstream version 1.642
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Tue, 30 Oct 2018 06:39:42 +0100

libdbi-perl (1.641-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 1.641
  * Add "Multi-Arch: same" in debian/control

  [ gregor herrmann ]
  * debian/rules: add --no-parallel to dh call.
    Otherwise the build can fail if an older version of the package is
    installed.
    Thanks to Xavier Guimard for detecting the problem.
    (Closes: #894220)

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 27 Mar 2018 17:54:51 +0200

libdbi-perl (1.640-1) unstable; urgency=medium

  * Import upstream version 1.640.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.
  * Refresh spelling.patch (offset).
  * Remove trailing whitespace from a comment in debian/rules.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 20:34:50 +0100

libdbi-perl (1.639-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.639
  * add information about one file to d/copyright
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 31 Dec 2017 16:40:46 +0000

libdbi-perl (1.637-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christian Hammers from Uploaders. Thanks for your work!
    Closes: #868835
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Xavier Guimard ]
  * New upstream release
  * Bump Standards-Version to 4.1.0
  * Update patches offsets
  * Update lintian overrides
  * Update debian/upstream/metadata

  [ gregor herrmann ]
  * debian/control: use HTTPS in Homepage field. Thanks to duck.

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 14 Sep 2017 20:26:39 +0200

libdbi-perl (1.636-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.636.
  * Drop fix-spelling.patch, merged upstream.
  * Update debian/copyright:
    - bump a coypright year
    - remove paragraph about a dropped file
    - update years of upstream and packaging copyright
  * Update lintian override (line number).
  * debian/rules: activate bindnow linker flag.
  * Add a new spelling.patch.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 13:17:08 +0200

libdbi-perl (1.634-1) unstable; urgency=medium

  * Import upstream version 1.634
  * Update fix-spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 22:00:50 +0200

libdbi-perl (1.633-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.633
  * Update years of packaging copyright.
  * Drop Security-notice-for-Proxy.patch, applied upstream.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:31:42 +0200

libdbi-perl (1.631-3) unstable; urgency=medium

  * Remove libplrpc-perl from Suggests:
    (Closes: #745427 -- Suggests libplrpc-perl which should be removed from
    the archive)
  * warn users of DBI::Proxy about its unsafe usage of Storable
    patch by Petr Písař from
    https://rt.cpan.org/Public/Bug/Display.html?id=90475

 -- Damyan Ivanov <dmn@debian.org>  Mon, 21 Apr 2014 23:31:19 +0300

libdbi-perl (1.631-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Rename debian/NEWS to debian/NEWS.Developer. The mentioned changes are
    relevant only for developers. Thanks to Filipus Klutiero for the bug
    report. (Closes: 739805)

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Mar 2014 21:22:18 +0200

libdbi-perl (1.631-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * New upstream release.
  * Update years of packaging copyright.
  * Add note about behaviour change from upstream Changes to debian/NEWS.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2014 23:40:16 +0100

libdbi-perl (1.630-1) unstable; urgency=low

  * Imported Upstream version 1.630
  * add NEWS entry about PrintWarn being enabled by default regardless of the
    warnings switch value
  * update t__06attrs.t__localefix.patch to apply cleanly
  * update lintian override about unbreakable line in
    DBI::Const::GetInfo::ODBC manual

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Nov 2013 15:14:51 +0200

libdbi-perl (1.628-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 16:00:00 +0200

libdbi-perl (1.627-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.625, 1.626, 1.627
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #708006)
  * Update debian/copyright years
  * Bump Standards-Version to 3.9.4
  * Refresh patches
  * Update versions of breaked dependencies
  * Add libclone-perl, libmldbm-perl, libnet-daemon-perl and libsql-
    statement-perl in suggested dependencies
  * Move libplrpc-perl from dependencies to suggested dependencies as
    required by META.json

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 14:40:27 +0200

libdbi-perl (1.622-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 07 Jun 2012 12:46:18 +0200

libdbi-perl (1.621-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 27 May 2012 15:06:25 +0200

libdbi-perl (1.620-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 27 Apr 2012 12:26:55 +0200

libdbi-perl (1.619-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 24 Apr 2012 22:34:02 +0200

libdbi-perl (1.618-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update copyright years for dbipport.h
  * Refresh fix-spelling.patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 25 Feb 2012 19:20:30 +0100

libdbi-perl (1.617-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Bump debhelper compat level to 9
  * Update upstream copyright years
  * Add fix-spelling.patch (fixes spelling-error-in-manpage)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 17 Feb 2012 14:49:58 +0100

libdbi-perl (1.616-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 1.613
  * Drop patch spelling.patch (applied upstream).
  * dh_perl_dbi: No longer add unversioned dependency on libdbi-perl.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

  [ Nicholas Bamber ]
  * New upstream release 1.615
  * Added myself to Uploaders
  * Refreshed patches
  * Added myself to copyright, removed 'GNU/Linux' and compressed dates
  * Added comment to lintian override

  [ Jonathan Yu ]
  * New upstream release 1.616

  [ gregor herrmann ]
  * Refresh patch t__40profile.t__NTP.patch (offset).
  * debian/copyright: add information about new third-party files.
  * Fix hashbang in example scripts.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Feb 2011 19:31:17 +0100

libdbi-perl (1.612-1) unstable; urgency=low

  * New upstream release.
  * Add dh_perl_dbi command and perl_dbi addon for debhelper.
  * README.Debian: Document how to generate a dependency on perl-dbdabi-*.
  * Bump build-dep on libtest-simple-perl to >= 0.90.
  * Breaks libdbd-anydata-perl (<< 0.09+), libdbd-csv-perl (<< 0.3000),
    libsql-statement-perl (<< 1.28).
  * Update debian/copyright for new upstream release; merge all entries for
    files copyright by main copyright holder.
  * Refresh patch spelling.patch.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 18 Jul 2010 23:01:32 +0900

libdbi-perl (1.611-1) unstable; urgency=low

  * New upstream release (closes: #580018).
  * Update copyright information for some files.
  * Refresh spelling.patch.
  * Rename lintian override file in source package.
  * debian/control: add build dependency on Test::Simple 0.84.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 May 2010 00:27:00 +0200

libdbi-perl (1.610.90+is+1.609-1) unstable; urgency=low

  [ gregor herrmann ]
  * Re-upload 1.609 as 1.610.90+is+1.609-1 as a preparation for a clean
    DBI<>DBD interface change transition (cf. #577209).
  * debian/watch: ignore development versions again.
  * debian/control: remove build dependency on Test::Simple 0.84.
  * Extend patch spelling.patch.

  [ Niko Tyni ]
  * Address breakage in the DBD<>DBI binary interface on partial upgrades
    (see #577209):
    + Provides: perl-dbdabi-94 so that libdbd-*-perl plugins can depend on that
    + the recommended binNMU safe way to generate the perl-dbdabi-*
      dependency is to include /usr/share/libdbi-perl/perl-dbdabi.make
      in debian/rules and use PERL_DBDABI_DEPENDS

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 22:52:00 +0200

libdbi-perl (1.610.90-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: remove "Suggests: dbishell", dbishell is only in etch (in
    Debian) and hardy (in Ubuntu); thanks to Martin von Gagern for noticing
    (LP: #497971).
  * debian/watch: allow development versions again.
  * New upstream release.
  * Set Standards-Version to 3.8.4 (no changes).
  * Build needs Test::Simple 0.84.
  * Refresh patch t__40profile.t__NTP.patch.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * debian/copyright: update formatting and upstream copyright years.
  * Add patch spelling.patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Apr 2010 23:43:43 +0200

libdbi-perl (1.609-1) unstable; urgency=low

  * New upstream release
    -> Various bug fixes, especially for DBD::File
  * Cleaned up copyright file a bit
  * Added /me to Uploaders
  * New debian/rules format
  * Updated package description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * bump Standards-Version to 3.8.2 (no changes needed)
  * bump years of copyright over DBI.pm

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Jun 2009 11:15:45 +0300

libdbi-perl (1.608-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * update copyright
  * remove patches applied upstream
  * refresm patches
  * update lintian overrides for man page
  * add descriptions to the patches

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 05 May 2009 22:32:18 -0700

libdbi-perl (1.607-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.
  * Add example scripts from ex/ to the package.
  * debian/copyright: wrap some long lines.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2008 18:15:04 +0200

libdbi-perl (1.605-1) unstable; urgency=low

  * Homepage: http://dbi.perl.org/ Closes: #479095
    Thanks to Peter Karbaliotis
  * New upstream release
  * update years of copyright
  * update t__85gofer.t__timeout.patch to apply again
  * refresh all patches with -p ab --no-timestamps --no-index
  * adapt lintian override to new upstream source
  * minimize debian/rules thanks to debhelper 7
    + update compat-level and dh build-dependency accordingly
  * Update to Policy 3.8.0
    + add debian/README.source
  * add more lintian overrides about man unable to break URLs

 -- Damyan Ivanov <dmn@debian.org>  Fri, 20 Jun 2008 17:16:01 +0300

libdbi-perl (1.604-1) unstable; urgency=low

  * New upstream release.
  * Remove patch manpage-typo, applied upstreams.
  * Refresh patch t__85gofer.t__timeout.patch.
  * debian/rules: remove obsolete source and diff targets, add install
    target to .PHONY.
  * Set debhelper compatibility level back to 5.
  * debian/control: make dependency on quilt versioned.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 27 Mar 2008 17:46:54 +0100

libdbi-perl (1.602-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch t__80proxy.t___syslogd.patch.
  * Change back lib/DBI/Util/CacheMemory.pm to orginal contents from
    .orig.tar.gz (the .diff.gz contained a changed $Id).
  * Add /me to Uploaders.
  * Add lintian override for manpage-has-errors-from-man where a line is too
    long because of a URL.
  * Add libtest-pod-coverage-perl to the build dependencies;
    t/pod-coverage.t doesn't do anything yet but might change in the future.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Feb 2008 13:37:42 +0100

libdbi-perl (1.601-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules:
    - don't install empty /usr/share/perl5 directory
    - let -stamp targets only depend on other -stamp targets
    - delete /usr/share/perl5 only if it exists
    - remove *VENDORARCH* variables
  * debian/watch:
    - wrap line and remove comments
    - remove dash from the version capture
  * debian/control:
    - use ${perl:Depends} instead of hard-coding a required perl version
      (closes: #463229).
    - add libtest-pod-perl to Build-Depends
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.
  * debian/copyright: copy copyright holders and license statement verbatim
    from each and every file.

  [ Niko Tyni ]
  * remove traces of an old unneeded 'chmod -x Roadmap.pod' in debian/rules.
  * remove an obsolete conflict with pre-Sarge versions of libdbd-csv-perl.
  * Build-Depend on libplrpc-perl for better test coverage.
  * debian/patches/manpage-typo: s/usefull/useful/g in the dbiproxy manpage.
    (Closes: #414239)

 -- Niko Tyni <ntyni@debian.org>  Mon, 11 Feb 2008 10:43:28 +0200

libdbi-perl (1.601-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Damyan Ivanov ]
  * New upstream release
  * Refresh debian/copyright
    + update years
    + state upstream URL
    + quote licensing terms
  * Convert from cdbs to debhelper. Add dependency on quilt
  * Refresh patches
  * Drop unneeded lintian override
    description-synopsis-starts-with-a-capital-letter
  * Drop unneeded "chmod -x DBI/Roadmap,pm"
  * Homepage: http://dbi.perl.org/
  * debian/watch: add upstream version mangling to allow future versions of
    x.yy become x.yy0 forcing three digit minor

 -- Damyan Ivanov <dmn@debian.org>  Tue, 23 Oct 2007 11:35:01 +0300

libdbi-perl (1.59-1) unstable; urgency=low

  * New upstream release
  * Dropped goferperl.pl.diff as goferperl.pl itself is dropped upstream
  * Change Maintainer to Debian Perl Group, moved Christian Hammers to
    Uploaders; Added myself to Uploaders too
  * DebHelper compat level 5
  * debian/copyright
    + Mention Debian Perl Group as present maintainer
    + Fixed download URL
  * debian/watch - use www.cpan.org, drop uupdate as we use svn-upgrade

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Sep 2007 10:02:38 +0300

libdbi-perl (1.58-2) unstable; urgency=low

  * Fixed timeout for FTBFS on arm and m68k

 -- Christian Hammers <ch@debian.org>  Mon, 20 Aug 2007 21:53:41 +0200

libdbi-perl (1.58-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Thu, 16 Aug 2007 23:33:23 +0200

libdbi-perl (1.57-1) unstable; urgency=low

  * New upstream release. Fixes dataloss bug.

 -- Christian Hammers <ch@debian.org>  Thu, 21 Jun 2007 23:44:02 +0200

libdbi-perl (1.55~svn20070405-2) unstable; urgency=low

  * New upstream release from SVN to check m68k FTBFS problem.

 -- Christian Hammers <ch@debian.org>  Thu, 22 Mar 2007 22:01:51 +0100

libdbi-perl (1.53-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Tue, 21 Nov 2006 18:27:48 +0100

libdbi-perl (1.52-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Thu, 24 Aug 2006 00:17:26 +0200

libdbi-perl (1.51-2) unstable; urgency=low

  * Applied memory leak patch (thanks to Doru Theodor Petrescu and
    Sancho Lerena).

 -- Christian Hammers <ch@debian.org>  Tue, 11 Jul 2006 00:18:45 +0200

libdbi-perl (1.51-1) unstable; urgency=low

  * New upstream release.
    (thanks to Martin von Oertzen for reminding). Closes: #373938

 -- Christian Hammers <ch@debian.org>  Fri, 16 Jun 2006 16:00:11 +0200

libdbi-perl (1.50-2) unstable; urgency=low

  * Increased tolerance of the t/40profile regression test which lead to
    FTBFS when NTP adjusted the time by -0.0097s.
  * Now using cdbs/simple-patchsys.

 -- Christian Hammers <ch@debian.org>  Sat, 28 Jan 2006 14:35:16 +0100

libdbi-perl (1.50-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Mon,  9 Jan 2006 22:09:07 +0100

libdbi-perl (1.48-2) unstable; urgency=low

  * Corrected watch file.

 -- Christian Hammers <ch@debian.org>  Fri, 16 Sep 2005 01:15:25 +0200

libdbi-perl (1.48-1) unstable; urgency=low

  * New upstream release.

 -- Christian Hammers <ch@debian.org>  Sat,  4 Jun 2005 05:20:21 +0200

libdbi-perl (1.46-6) unstable; urgency=high

  * SECURITY
    Javier Fernandez-Sanguino Pena from the Debian Security Audit Project
    discovered that the DBI library, the Perl5 database interface, creates
    a temporary PID file in an insecure manner. This can be exploited by a
    malicious user to overwrite arbitrary files owned by the person
    executing the parts of the library.
    (DSA 658-1, CAN-2005-0077)

 -- Christian Hammers <ch@debian.org>  Sun, 23 Jan 2005 23:00:04 +0100

libdbi-perl (1.46-5) unstable; urgency=low

  * Fixed lintian warnings and updated description.

 -- Christian Hammers <ch@debian.org>  Sat,  8 Jan 2005 20:44:31 +0100

libdbi-perl (1.46-4) unstable; urgency=low

  * Really adjusted perl dependencies to the ones in testing.

 -- Christian Hammers <ch@debian.org>  Tue, 28 Dec 2004 01:32:35 +0100

libdbi-perl (1.46-3) unstable; urgency=low

  * Adjusted perl dependencies to the ones in testing which are sufficient.

 -- Christian Hammers <ch@debian.org>  Mon, 27 Dec 2004 21:37:30 +0100

libdbi-perl (1.46-2) unstable; urgency=low

  * Adjusted perl-modules build-dep to fix FTBFS on ARM.

 -- Christian Hammers <ch@debian.org>  Tue, 21 Dec 2004 01:57:11 +0100

libdbi-perl (1.46-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Mon, 20 Dec 2004 22:26:10 +0100

libdbi-perl (1.45-1) unstable; urgency=low

  * New upstrem version.

 -- Christian Hammers <ch@debian.org>  Mon, 11 Oct 2004 21:45:54 +0200

libdbi-perl (1.43-1) unstable; urgency=low

  * New upstream release
  * Updated watch file to version 2.
  * Disabled test t/80proxy.t as it depends on a running syslogd which
    the build environments do not have.

 -- Christian Hammers <ch@debian.org>  Mon,  2 Aug 2004 01:05:33 +0200

libdbi-perl (1.42-4) unstable; urgency=low

  * Switched to the CDBS.

 -- Christian Hammers <ch@debian.org>  Fri, 23 Jul 2004 20:59:37 +0200

libdbi-perl (1.42-3) unstable; urgency=low

  * Added conflicts to current libdbd-csv-perl version which also
    ships DBD::File although in an older version. It's maintainer
    has been contacted.

 -- Christian Hammers <ch@debian.org>  Thu, 10 Jun 2004 19:18:10 +0200

libdbi-perl (1.42-2) unstable; urgency=low

  * Adjusted section.

 -- Christian Hammers <ch@debian.org>  Wed,  2 Jun 2004 01:45:26 +0200

libdbi-perl (1.42-1) unstable; urgency=low

  * New upstream version.

 -- Christian Hammers <ch@debian.org>  Wed,  2 Jun 2004 01:30:42 +0200

libdbi-perl (1.41-1) unstable; urgency=low

  * New upstream release
  * Replaced mentioning of DBI::Shell in the package description by
    a suggestion to the dbishell package as DBI::Shell is no longer
    included. Closes: #234671

 -- Christian Hammers <ch@debian.org>  Tue,  2 Mar 2004 23:14:04 +0100

libdbi-perl (1.40-3) unstable; urgency=low

  * Fixed manpage of DBI::ProxyServer (thanks to Frederic Briere).
    Closes: #232691

 -- Christian Hammers <ch@debian.org>  Mon, 23 Feb 2004 04:46:03 +0100

libdbi-perl (1.40-2) unstable; urgency=low

  * Raised the suggestion for libprpc-perl as two binaries from DBI
    needs it (thanks to Frederic Briere). Closes: #108569

 -- Christian Hammers <ch@debian.org>  Mon, 23 Feb 2004 04:14:55 +0100

libdbi-perl (1.40-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Sat, 10 Jan 2004 21:56:59 +0100

libdbi-perl (1.38-1) unstable; urgency=low

  * New upstream release.

 -- Christian Hammers <ch@debian.org>  Sun, 26 Oct 2003 02:28:06 +0100

libdbi-perl (1.35-1) unstable; urgency=low

  * New upstream release.

 -- Christian Hammers <ch@debian.org>  Tue, 25 Mar 2003 23:27:13 +0100

libdbi-perl (1.32-1) unstable; urgency=low

  * New upstream release.
    (reenabled taint tests that were accidently left disabled).
    Closes: #177756

 -- Christian Hammers <ch@debian.org>  Tue, 21 Jan 2003 19:58:47 +0100

libdbi-perl (1.30-1) unstable; urgency=medium

  * New upstream release
    Is supposed to fix a segfault that occurs in conjunction with
    HTML::Mason. Closes: #161825

 -- Christian Hammers <ch@debian.org>  Sun, 29 Sep 2002 01:29:07 +0200

libdbi-perl (1.28-4) unstable; urgency=low

  * Corrected build-depends.

 -- Christian Hammers <ch@debian.org>  Sun, 25 Aug 2002 18:23:26 +0200

libdbi-perl (1.28-3) unstable; urgency=medium

  * Updated for perl-5.8. Closes: #158095, #158113

 -- Christian Hammers <ch@debian.org>  Sun, 25 Aug 2002 17:53:47 +0200

libdbi-perl (1.28-2) unstable; urgency=low

  * Corrected copyright. Closes: #157570

 -- Christian Hammers <ch@debian.org>  Fri, 23 Aug 2002 23:34:27 +0200

libdbi-perl (1.28-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Tue, 18 Jun 2002 18:53:14 +0200

libdbi-perl (1.21-2) unstable; urgency=low

  * Acknowleging NMU from Dirk Eddenbuettel. Thanks! Closes: #133020

 -- Christian Hammers <ch@debian.org>  Sun, 17 Feb 2002 22:28:04 +0100

libdbi-perl (1.21-1) unstable; urgency=low

  * Non-maintainer upload of a new upstream release
  * No new changes made, copied debian/ from 1.20 and edited changelog
  * Follows a bug filed eight days ago (Closes: #133020)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Feb 2002 20:14:01 -0600

libdbi-perl (1.20-1) unstable; urgency=low

  * New upstream release
    NOTE: Please read the Changes.gz file for compatibility problems with
          fetchall_* functions.

 -- Christian Hammers <ch@debian.org>  Tue, 27 Nov 2001 00:39:09 +0100

libdbi-perl (1.19-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Wed,  8 Aug 2001 00:09:15 +0200

libdbi-perl (1.18-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Tue,  5 Jun 2001 22:25:20 +0200

libdbi-perl (1.15-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Fri, 30 Mar 2001 20:15:06 +0200

libdbi-perl (1.14-4) unstable; urgency=low

  * Adjusted the priority from extra to optional.

 -- Christian Hammers <ch@debian.org>  Mon, 19 Feb 2001 00:28:13 +0100

libdbi-perl (1.14-3) unstable; urgency=low

  * Updated to latest policy and Perl policy.
  * Corrected maintainer email.

 -- Christian Hammers <ch@debian.org>  Sat, 17 Feb 2001 17:39:24 +0100

libdbi-perl (1.14-2) unstable; urgency=medium

  * Recompiled for perl-5.6.
    Other maintainers are waiting for this. Closes: #77187

 -- Christian Hammers <ch@debian.org>  Thu, 16 Nov 2000 13:08:08 +0100

libdbi-perl (1.14-1) unstable; urgency=low

  * New upstraem version.

 -- Christian Hammers <ch@debian.org>  Sun, 30 Jul 2000 17:37:17 +0200

libdbi-perl (1.13-4) unstable unstable; urgency=low

  * Included dbiproxy. (Although unusable untill someone packages
    RPC/PlServer.pm or installs this locally)

 -- Christian Hammers <ch@debian.org>  Sun, 30 Jul 2000 17:37:12 +0200

libdbi-perl (1.13-2) frozen unstable; urgency=low

  * Added dbish binary.

 -- Christian Hammers <ch@debian.org>  Sat, 22 Jan 2000 16:35:49 +0100

libdbi-perl (1.13-1) unstable; urgency=low

  * New upstream version.
  * Fixed typo in FAQ. Closes: #23247

 -- Christian Hammers <ch@debian.org>  Sun,  5 Dec 1999 17:13:50 +0100

libdbi-perl (1.12-1) unstable; urgency=low

  * Recompiled for perl-5.005.
  * New upstream version.

 -- Christian Hammers <ch@debian.org>  Tue,  6 Jul 1999 00:56:26 +0200

libdbi-perl (1.06-3) unstable; urgency=high

  * Fix of grave bug: A __register_frame_info case.
  * Now I explicit depend on libc >= 2.1 !

 -- Christian Hammers <ch@debian.org>  Tue,  4 May 1999 23:50:56 +0200

libdbi-perl (1.06-2) unstable; urgency=low

  * New maintainer upload

 -- Christian Hammers <ch@debian.org>  Tue, 27 Apr 1999 22:53:03 +0200

libdbi-perl (1.06-1) unstable; urgency=low

  * New upstream version
  * Added authors email address to copyright file

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed, 27 Jan 1999 23:36:48 +0100

libdbi-perl (1.02-1) unstable; urgency=low

  * New upstream source
  * New maintainer
  * New Standards-Version
  * New packge description
  * Included test.pl
  * Moved it out of contrib since it's distributed under the terms of the
    GNU GPL.
  * Used my own debian/rules style

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu, 24 Sep 1998 11:11:36 +0200

libdbi-perl (0.92-2) unstable; urgency=low

  * Whoops! I was making a shlibs file when I didn't need to. Removed call
    to dh_makeshlibs. This fixes the last of the lintian warnings.

 -- Ben Gertzfield <che@debian.org>  Wed, 11 Feb 1998 13:18:59 -0800

libdbi-perl (0.92-1) unstable; urgency=low

  * New upstream version.
  * debhelper 0.60 fixed the bad permissions that lintian caught.

 -- Ben Gertzfield <che@debian.org>  Mon,  9 Feb 1998 16:10:34 -0800

libdbi-perl (0.91-1) unstable; urgency=low

  * New upstream version.
  * New maintainer.
  * Compiled with perl 5.004.04-3, fixes bug #15837
  * Fixed debian/rules file to properly install manpages, another part
    of #15837.

 -- Ben Gertzfield <che@debian.org>  Sun, 28 Dec 1997 21:25:13 -0800

libdbi-perl (0.89-1) unstable; urgency=low

  * New maintainer address
  * Linked against perl 5.004 as this is the official perl in hamm.  Thanks
    to Christian Schwarz (schwarz@debian.org) for informing me.
  * New upstream version (Bug#12249)
  * Added my source routines to debian/rules
  * Removed .packlist files (Bug#11301)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed, 3 Sep 1997 08:57:41 +0200

libdbi-perl (0.79-1) unstable; urgency=low

  * Initial Release.

 -- Christian Schwarz <schwarz@debian.org>  Sat, 12 Apr 1997 21:48:21 +0200
